#ifndef GAME_MATH_H
#define GAME_MATH_H

#include <stdint.h>
#include "sys/sys.h"

sys_i32 game_wobb1(uint8_t prog);
sys_i32 game_wobb2(uint8_t prog);
sys_i32 game_wobb3(uint8_t prog);

#endif // GAME_MATH_H